Subject: Cool Find at Auction Today

From: "Keys" <[email-masked]>
Date: Tue May 13 20:16:00 2003

Picked up a iMMIX videocube today auction and have been trying to find out
more about it on the web?  Most of the links are bad that have gotten back
doing a google search. In the same lot was a PowerPC 8100/100 tower and a
6116CD.

---

From: David Barnes <[email-masked]>
Date: Tue May 13 20:36:00 2003

The IMMIX video cube was an early (1994-5) non linear video editing system.
True broadcast quality , etc etc... way ahead of its time in my opinion.  It
used a power mac as the 'front end' controller/ interface....

--
David Barnes
[email-masked]

OpenVMS , Tru64, Netbsd, Linux guru
and collector of DEC equipment